:overview:
  :label: Overview
  :icon: info
  :attributes:
    - :name: name
      :label: Name
      :field_type: name
    - :name: description
      :label: Description
    - :name: other_names
      :label: Other names
    - :name: universe_id
      :label: Universe
      :field_type: universe
    - :name: countries
      :label: Country
      :field_type: link
    - :name:
      :label: Tags
      :field_type: tags
:populace:
  :label: Populace
  :icon: group
  :attributes:
    - :name: citizens
      :label: Citizens
      :field_type: link
    - :name: groups
      :label: Groups
      :field_type: link
:layout:
  :label: Layout
  :icon: map
  :attributes:
    - :name: buildings
      :label: Buildings
    - :name: landmarks
      :label: Landmarks
    - :name: main_roads
      :label: Main roads
    - :name: busy_areas
      :label: Busy areas
    - :name: neighborhoods
      :label: Neighborhoods
:culture:
  :label: Culture
  :icon: face
  :attributes:
    - :name: laws
      :label: Laws
    - :name: sports
      :label: Sports
    - :name: politics
      :label: Politics
    - :name: creatures
      :label: Creatures
      :field_type: link
    - :name: floras
      :label: Flora
      :field_type: link
    - :name: languages
      :label: Languages
      :field_type: link
:history:
  :label: History
  :icon: date_range
  :attributes:
    - :name: founding_story
      :label: Founding story
    - :name: established_year
      :label: Established year
:sustainability:
  :label: Sustainability
  :icon: autorenew
  :attributes:
    - :name: food_sources
      :label: Food sources
    - :name: energy_sources
      :label: Energy sources
    - :name: recycling
      :label: Recycling
    - :name: waste
      :label: Waste
:gallery:
  :label: Gallery
  :icon: photo_library
:notes:
  :label: Notes
  :icon: edit
  :attributes:
    - :name: notes
      :label: Notes
    - :name: private_notes
      :label: Private Notes
      :description: Private notes are <em>always</em> visible to only you, even if content is made public and shared.
